Subject: bug#53238: [PATCH] gnu: tree: Remove stddata feature.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sat, 15 Jan 2022 15:37:04 +0100

Olivier, Maxim(no -e, sorry! :-),

Going by the number of bug reports, password-store is more popular 
than I thought.

Tobias Geerinckx-Rice 写道：
> I was going to apply the patch below to fix the password-store
> package, but Maxime just submitted another version which I 
> prefer. I'd
> rather not provide two trees in Guix.

I haven't changed my mind, but I did push the tree-1 solution as a 
‘temporary fix’ since it's the least invasive.

If Maxim's patch LGTeveryone, please go ahead and replace.

Kind regards,

T G-R